package org.jeecg.modules.orderplatform.util;

import com.alibaba.fastjson.JSONArray;

public class JsonArrayUtil {

    public static JSONArray Varchar2JSONArray(String data){
        if(data.isEmpty()){
            return null;
        }
        JSONArray jsonArray=new JSONArray();
        char[] chars= data.toCharArray();
        for(int i=0;i<chars.length;i++){
            jsonArray.add(chars[i]);
        }
        return jsonArray;
    }
}
